Instalar impresora hp 3050

Imagen de jorgegetafe
0 puntos

Hola a todos.

Ayer me compre la multifunción hp3050, me he bajado el driver para linux (el archivo se llama hplip-e.10.9.run) lo he ejecutado desde consola y me dice que necesita como prerequisito el paquete: python-devel, exactamente el mensaje es:

warning: There are 6 missing REQUIRED dependencies.
note: Installation of dependencies requires an active internet connection.
warning: Missing REQUIRED dependency: python-devel (Python devel - Python development files)
warning: This installer cannot install 'python-devel' for your distro/OS and/or version.

He estado buscando en synaptyc y no veo dicho paquete, he probado en consola a poner: apt-get install python-devel y me dice que no encuentra el paquete.

¿Me podeis ayudar por favor?

Muchas gracias.

Imagen de Jose Luis 1320
+1
0
-1

Solo conecta la impresora, Ubuntu te la reconocerá, en caso contrario ve a http://bugs.launchpad.net y repórtales que Ubuntu no reconoce tu impresora, ellos te podrán dar una solución.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de jorgegetafe
+1
0
-1

Ubuntu no me la reconoció, por eso estoy intentando instalar el driver bajado de hp, creo que si alguién me dice como instalar el paquete python-devel podría solucionar el problema...

gracias.

+1
0
-1
Imagen de djmaomix
+1
0
-1

amigo ayudame tengo el mismo proble y quiero solucionarlo

+1
0
-1
Imagen de djmaomix
+1
0
-1

amigo yo tambien tengo la misma impresora y nose como hago para arrancar ese archivo.run

+1
0
-1
Imagen de Priche
+1
0
-1

Instala todos los paquetes que te pida desde Synaptic (los buscas con el buscador de Synaptic y los vas instalando).

Sistema -> Administración -> Gestor de paquetes Synaptic.

El problema que tengo yo es que después de instalarlo con el .run correctamente, al ir a imprimir me muestra el siguiente mensaje:

"La impresora HP-Deskjet-3050-J610-series necesita el programa foomatic-rip-hplip que no esta instalado.

Y no se como instalarlo ni donde encontrarlo...

+1
0
-1
Imagen de sanla
+1
0
-1

A todos los que tenéis una impresora hp: no necesitáis descargar e instalar de la pagina oficial (como veis esto puede dar fallos de falta de paquetes y problemas para encontrarlos).

Abrir el Centro de software de Ubuntu (o sinaptic) y ponéis "hplip" en el buscador y ahí lo tenéis, pulsar el botón de instalar y el resto es coser y cantar ;)

Si queréis instalarlo desde la consola.. yo nunca lo hice, pero creo que la orden sería:

sudo apt-get install hplip

Os pedirá la contraseña y luego debería empezar a descargar e instalar (recordar que cuando nos pide la contraseña en una terminal no se muestra nada, ni siquiera asteriscos, por lo que solo escribir la contraseña y pulsar enter).

+1
0
-1
Imagen de Priche
+1
0
-1

Gracias por la información!

Ya he instalado el hplip de manera correcta. ¿Ahora como puedo imprimir? ¿Debo meterme en ese programa o como va esto? Perdón por mi ignorancia... Es que desde el openoffice u otros programas no me deja imprimir aún.

EDITO:

Ok, ya solucione el problema. Reinicié el equipo y, dentro de HPLip, marqué la opción que se encuentra en la pestaña "printer control" para que se quedara en "Accepting jobs". Lo que pasaba es que esa opción estaba desmarcada y por eso rechazaba todo lo que mandaba a imprimir.

+1
0
-1
Imagen de Priche
+1
0
-1

Hola de nuevo!

Pues resulta que con lo que había hecho creía haber solucionado el problema pero mi sorpresa ha llegado cuando hoy he querido imprimir desde linux y no me ha dejado, volviendome a salir como "diagnóstico" el mismo mensaje que me salía anteriormente:

"La impresora HP-Deskjet-3050-J610-series necesita el programa foomatic-rip-hplip que no esta instalado."

La verdad es que esto esta empezando a desesperarme...

+1
0
-1
Imagen de eoy_topo
+1
0
-1

Les paso esa pagina

http://hplipopensource.com/hplip-web/models/deskjet_aio/deskjet_3050_j61...

Yo estoy intentando instalarla, recién empiezo, la pagina de HP me envio a la pagina q puse arriba. Por ahora simplemente busque en el Centro de software Ubuntu la palabra HPLIP me apareció un programa de HP y lo estoy instalando.

Luego comento como me fue

+1
0
-1
Imagen de eoy_topo
+1
0
-1

Bien no era tan dificil

Me paso lo siguiente al instalar HPLIP desde el Centro de software de Ubuntu, no me reconocia la impresora.

se me dio por ver la version del HPLIP y era la 3.10

me voy a la pagina de HPLIP y me ecuentro que la ultima version era la 3.11

entonces segui la siguiente guia, que estaba en ingles y la traduje con Google

original
http://hplipopensource.com/hplip-web/install/install/index.html

traducida a español
http://translate.google.com.ar/translate?u=http%3A%2F%2Fhplipopensource....

y me fue super!!!

espero que les sirva

+1
0
-1
Imagen de jesicente
+1
0
-1

genial! lo pude instalar ... pero! sólo via usb... una vez ya instalado usb intente configurar la instalacion para que sea inhalambrica y no me la detecta. Tambien intente la instalacion inhalambrica con el usb conectado temporalmente y me marca un error:
An I/o error ocurred. Please check the USB conection to your printer and try again. (Device I/O error)

ayuda por fasss...

+1
0
-1
Imagen de Guillegil
+1
0
-1

Hola, medio tarde... pero si aún no les funciona, yo utilicé esta guia y me funcionó a la perfección. En algunos pasos si las redes no se actualizan deben repetirlos, pero al fin termina funcionando. En el último paso, dentro de la web envevida en la impresora si les sale error utilizando el asistente para la instalación, no se aflijan, fijensé q ya le asignó un nuevo ip bajo la red local wi-fi a la q se están conectando.

http://blog.xenodesystems.com/2012/10/habilitar-wireless-para-impresora-...

Espero le sirva a alguien!

+1
0
-1